Bug 1022712 - Replace the string 'TBD' when showing the certificate
Replace the string 'TBD' when showing the certificate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-vdsm (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Douglas Schilling Landgraf
Jiri Belka
infra
:
Depends On: 1022711
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 16:22 EDT by Douglas Schilling Landgraf
Modified: 2016-02-10 14:21 EST (History)
8 users (show)

See Also:
Fixed In Version: 0.1.1-9.el6ev.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1022711
Environment:
Last Closed: 2014-01-21 17:19:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20472 None None None Never

  None (edit)
Description Douglas Schilling Landgraf 2013-10-23 16:22:06 EDT
+++ This bug was initially created as a clone of Bug #1022711 +++

Description of problem:

If users retrieve the certificate from Engine it shows into TUI but the title is 'TBD' (To be defined). Let's replace it for something more user friendly.


Version-Release number of selected component (if applicable):
latest ovirt node 3.3-beta.

Steps to Reproduce:
Go to oVirt Engine tab and fill the engine address/port and retrieve the certificate.
Comment 1 Douglas Schilling Landgraf 2013-10-25 10:08:42 EDT
Downstream build available: https://brewweb.devel.redhat.com/taskinfo?taskID=6469035
Comment 2 Jiri Belka 2013-11-12 10:22:37 EST
ok, ovirt-node-plugin-vdsm-0.1.1-9.el6ev.noarch.
Comment 3 Itamar Heim 2014-01-21 17:19:01 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:25:14 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.